Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: KqcddQpxO9R3li0PVuhoFqvozZA=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.starterk
 it/pom.properties
SHA1-Digest: 4ia2lKiFw2NMxmYOL+ibTLp7edY=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.starterk
 it/pom.xml
SHA1-Digest: ras/Fo0hgy1P2ngF3ckqg+7rXwQ=

Name: feature.xml
SHA1-Digest: wr/Kn4EXlcpZnA4fzoPpH1Cruls=

